{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add Crud</title>
    <link rel="stylesheet" href="{% static 'css/style_crud.css' %}">
</head>
<body>
<form class="decor" action="/add-films/" method="post" enctype="multipart/form-data">
<div class="form-left-decoration"></div>
<div class="form-right-decoration"></div>
<div class="circle"></div>
<div class="form-inner">
<h3>Добавить новый Фильм</h3>
        {% csrf_token %}
    {{ form.as_p }}
<input type="submit" value="Добавить">
</div>
</form>



</body>
</html>
